body						{ margin:0px; padding:0px; background-color:#333333; }

body, td, li,
input, select, textarea		{ font-family: Century Gothic, Times new romain, Arial, Verdana, sans-serif; font-size:12px; color:white; vertical-align:top; line-height:14px; text-align:left; }
strong						{ color:white; }

a							{ color:white; text-decoration:none; }
a:link						{ }
a img						{ border:none; }
a:hover						{ color:#969595; text-decoration:underline; }
a:hover img					{ opacity:0.7; filter:alpha(opacity=70); }
a:active					{ }
.hover:hover img			{ opacity:1; filter:alpha(opacity=100); }				

h1							{ padding:0px; margin:0; font-size:36px; line-height:39px; color:#ff0000; background-image:url(images/flower.png); background-position:left top; background-repeat:no-repeat; padding-top:47px; margin-top:10px; }
h2							{ padding:0px; margin:0; font-size:24px; line-height:24px; padding-bottom:23px; font-weight:normal; }
h3							{ padding:15px; padding-bottom:10px; margin:0; font-size:16px; color:#B7D033; }
h4							{ padding:0px; margin:0; font-size:14px; color:#B7D033; padding-bottom:10px; }

.top						{ background-color:#4e5255; background-image:url(images/top.jpg);  background-position:top; background-repeat:repeat-x; }
.logo						{ color:white; float:left; font-size:36px; padding-bottom:39px; width:350px; }
.logo p						{ padding-left:20px; font-size:18px; line-height:18px; padding-top:20px; }
.address					{ float:right; width:525px; background-image:url(images/flowers.png); background-position:right bottom; background-repeat:no-repeat; padding-top:305px; color:white; font-size:18px; }

.menu						{ background-color:white; padding-bottom:15px; padding-top:15px; }

.links						{ width:635px; }
.links ul					{ padding:0px; margin:0px; }
.links ul li 				{ padding:0px; margin:0px; display:inline; }
.links ul li a				{ margin:0px; text-decoration:none; font-size:24px; vertical-align:bottom; color:#444444; padding-bottom:8px; padding-right:17px; padding-left:17px; padding-top:8px; }
.links ul li a:hover		{ color:white; background-color:#444444; }
.links ul .active a			{ color:white; background-color:#444444; }

.holder						{ background-image:url(images/holder.jpg); background-position:top; background-repeat:repeat-x; }

.content					{ }
.gallery					{ padding:17px; padding-left:16px; padding-right:26px; padding-bottom:27px; width:386px; margin-top:16px; background-image:url(images/image.png); background-repeat:no-repeat; margin-left:29px; }
.specials					{ padding-top:56px; }
.product					{ background-image:url(images/product.png); background-repeat:no-repeat; width:24%; height:21em; margin-bottom:20px; padding-left:8px; padding-top:18px; float:left; }
.product img				{ width:100%; height:17em; overflow:hidden; }
.title						{ padding-left:11px; padding-top:10px; }
.title a					{ color:#62676a; font-size:18px; }

.footer						{ background-color:white; background-image:url(images/footer.jpg); background-position:bottom; background-repeat:repeat-x; padding-bottom:29px; }
.companylink				{ text-align:right; padding-top:27px; padding-right:30px; color:#62676a; }
.companylink a				{ color:#62676a; }

.contactFeild				{ width:186px; padding-top:10px; }
.contactFeild input, .contactFeild textarea		{ margin-top:0px; width:186px; }
input, textarea				{ color:black; }



.thumbscontainer						{ width:100% !important; }
.thumbscontainer .thumbs				{ float:left !important; width:100% !important; }
.thumbscontainer .thumbs  li			{ width:15% !important; height:10em !important; margin:0 !important; margin-right:2% !important; margin-bottom:2% !important; overflow:hidden; float:left; display: inline-block !important; position: relative; }
.thumbscontainer .thumbs  li:nth-child(6n)			{ margin-right:0 !important; }
.thumbscontainer .thumbs  li a img		{ width:100% !important; height:auto !important; }